<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.core/2">
    <module_version install_time="1416338882922" last="true" origin="installer" specification_version="1.39.1.4">
        <file crc="3628143465" name="config/Modules/org-netbeans-modules-xml-core.xml"/>
        <file crc="803551592" name="modules/locale/org-netbeans-modules-xml-core_ja.jar"/>
        <file crc="1462797837" name="modules/locale/org-netbeans-modules-xml-core_pt_BR.jar"/>
        <file crc="3247873350" name="modules/locale/org-netbeans-modules-xml-core_ru.jar"/>
        <file crc="2536681226" name="modules/locale/org-netbeans-modules-xml-core_zh_CN.jar"/>
        <file crc="1873966966" name="modules/org-netbeans-modules-xml-core.jar"/>
    </module_version>
</module>
